@charset "utf-8";

article.miniWrap, article.miniWrap * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-size: inherit;
}
figure {
    margin: 0 auto;
}
ul.cGray li, .kome.cGray, .kome1_5.cGray, .kome2.cGray, .cGray {
    color: #888;
}
h1 {
    margin-bottom: 30px;
}
.area {
    padding: 35px 0 20px;
    border-top: 1px solid #d8d8d8;
}
.miniWrap h2 {
    margin-bottom: 20px;
    font-size: 20px;
}
.lead {
    font-size: 14px;
}
.lead + div {
    margin-bottom: 30px;
}
.txtArea {
    margin: 30px 0 45px;
    text-align: center;
}
#area2 .txtArea {
    margin: 30px 0 40px;
}
h2 + .txtArea {
    margin-top: 0;
}
.txtArea p {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.3em;
    /* letter-spacing: -3px; */
}
.txtArea p.red {
    font-size: 23px;
    letter-spacing: -1px;
}
.txtArea p sup {
    font-size: 13px;
    font-weight: normal;
    color: #666666;
    /* letter-spacing: 0px; */
}
.txtArea p.red + p {
    margin-top: 22px;
}
/* #area1 .txtArea p.red + p {
    margin-top: 15px;
} */
.txtArea + div {
    padding: 0 10px;
}
.txtArea + figure {
    width: 78vw;
}
#area2 .txtArea + figure {
    padding-right: 5em;
}
.txtArea + .col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.col > figure {
    width: 50%;
    max-width: 268px;
    margin-bottom: 25px;
}
.col > figure:nth-of-type(odd) {
    padding-right: 5px;
}
.col > figure:nth-of-type(even) {
    padding-left: 5px;
}
.col figure figcaption {
    margin-top: 10px;
    font-size: 15px;
    text-align: center;
    line-height: 1.3em;
}
.step {
    margin-top: 60px;
}
.step:first-of-type {
    margin-top: 0;
}
.step p {
    font-size: 16px;
}
.step p.kome {
    font-size: 14px;
}

#area1 figure img, #area2 figure img {
    margin: 0 auto;
}
#area4 ul {
    font-size: 16px;
}
#area5 figure {
    padding: 0 39px;
    margin-top: 30px;
}
@media screen and (min-width:768px) {
    h1 {
        margin: 0 auto;
    }
    #area1 {
        border-top: none;
    }
    p.lead {
        font-size: 16px;
    }
    .txtArea p {
        font-size: 24px;
    }
    .txtArea p.red {
        font-size: 28px;
    }
    .col {
        width: 80%;
        margin: 0 auto;
    }
    .col figure figcaption {
        font-size: 16px;
    }
    #area4 ul {
        font-size: 16px;
    }
    .step p {
        font-size: 14px;
    }
    .step figure img {
        margin: 0 auto;
    }
    #area5 figure {
        width: 50vw;
    }
}
@media screen and (min-width:960px) {
    #kyevisual {
        background-color: #cc0033;
    }
    h1 {
        max-width: 1200px;
    }
    .lead + div {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin: 40px 0;
    }
    .txtArea {
        width: 50%;
        margin: 50px 0 45px;
        text-align: left;
    }
    #area2 .txtArea {
        margin-top: 20px;
    }
    .txtArea + figure {
        width: 50%;
        margin: 0 auto 0 0;
    }
    #area2 .txtArea + figure {
        padding-right: 0;
    }
    #area3 .txtArea {
        width: 100%;
    }
    .txtArea + .col {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
        width: 100%;
        max-width: 840px;
        padding: 0%;
    }
    .col figure {
        max-width: 200px;
        margin: 0 0 60px 0;
    }
    .col > figure:nth-of-type(odd) {
        padding: 0;
    }
    .col > figure:nth-of-type(even) {
        padding: 0;
    }
    #area5 > div {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        padding: 0 60px;
    }
    .step {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
        -webkit-box-pack: end;
            -ms-flex-pack: end;
                justify-content: flex-end;
        width: 25%;
        margin-top: 0;
        margin-bottom: 15px;
    }
    .step:nth-of-type(-n+4){
        margin-bottom: 60px;
    }
    .step p {
        width: 85%;
    }
    #area5 figure {
        position: relative;
        width: auto;
        max-width: 170px;
        padding: 0;
        margin: 0 40px 20px 0;
    }
    .step > figure::after {
        content: "";
        display: block;
        position: absolute;
        top: 50%;
        right: -15%;
        background-image: url("https://d2tfhz5takygeh.cloudfront.net/contents/special/suguapu/img/arrow.png");
        background-size: contain;
        background-repeat: no-repeat;
        width: 10px;
        height: 19px;
        margin-top: -10px;
    }
    .step:last-of-type > figure::after {
        content: none;
    }
}